L.S.

Can i upgrade my server from 4.0 sp1b to 6.5 sp1 and later upgrade the
workstation agent. Do applications still work with a 4.x agent.

Joop van Buuren